Subject: Re: [PATCH v4 0/3] replay: make atomic ref updates the default

From: Junio C Hamano <[email-masked]>
Date: Sat, 25 Oct 2025 09:57:46 -0700

Junio C Hamano <[email-masked]> writes:

> Siddharth Asthana <[email-masked]> writes:
>
>> This is v4 of the git-replay atomic updates series.
>> ...
> I didn't see anything glaringly wrong in this round, even though I
> picked a couple of small nits in one patch, so we might want a
> hopefully small and final reroll before marking the topic for
> 'next'.
>
> Is everybody else happy with this iteration otherwise?

There are a few actionable comments pointing out typos and style
glitches for this iteration.  I'll mark the topic as expecting a
hopefully small and final reroll in the next issue of "What's
cooking" report.

Thanks.